Subject: Seeking reviews for draft-carpenter-eligibility-expand-05

From: "Bron Gondwana" <[email-masked]>
Date: Wed, 09 Sep 2020 14:18:19 +1000

Hi all,

I've been asked to be the document shepherd for draft-carpenter-eligibility-expand.  As many of you will know, discussion has been happening over on a separate mailing list here:

https://www.ietf.org/mailman/listinfo/eligibility-discuss

I have characterised the current state of the document for my shepherd writeup as follows:

> There are two key issues trying to be solved.  One is dealing with
> the immediate circumstances which mean that in-person meetings are
> not viable.  The other is that our current eligibility criteria
> bias towards those who are physically and financially able to travel
> in person to meetings, and exclude those who are unable or unwilling
> to physically travel.
> 
> Due to the amount discussion, RFC8788 was created to deal with the
> immediate issue of the 2020 Nomcom, while this document was further
> debated.
> 
> Despite having solved the immediate problem, it is still necessary
> to have an approach in place for future Nomcom and recall purposes,
> so this document represents both a compromise and a limitation in
> scope of that discussion to the areas where there was general
> agreement.  In the absence of further action, this document will
> lapse after one nominating cycle.

There is currently one open question regarding how to manage eligibility for remote attendees when meetings are otherwise face-to-face (both for the past and for the future), so there will be a -06 once that issue is resolved.

I'm keen for wider feedback on the result which the mailing list discussion has reached, particularly from anybody who might have strong objections to the specific experiment being proposed by this document.

I'm less interested in the discussion of the wider scope and long term plans, not because they aren't important but because based on the discussion so far, they aren't solvable quickly -- and we need a process in place well in advance of next year so we aren't scrambling as much as we did this time around.

Feel free to contact me directly, or hop over to the eligibility discussion list.  I'd rather not have this thread on the IETF list get into the weeds, since we already have a list where this exact topic is being discussed!

Thanks,

Bron.

--
  Bron Gondwana, CEO, Fastmail Pty Ltd
  [email-masked]